State Struct Reference

`#include <GTGOTF2_Structs.h>`

## Data Fields

EntityValue_t * | value
Container_t * | cont
StateType_t * | stateType
gtg_stack | token
int | value
int | cont
int | stateType

## Detailed Description

States

## Field Documentation

int State::cont

Container_t* State::cont

int State::stateType

StateType_t* State::stateType

gtg_stack State::token

int State::value

EntityValue_t* State::value

The documentation for this struct was generated from the following files:

- GTGOTF2_Structs.h
- GTGOTF_Structs.h